安装显卡驱动的出错信息,帮忙分析一下

为当前最终发行版之前的所有版本提供支持
回复
hardegg
帖子: 34
注册时间: 2006-01-03 17:00
送出感谢: 0
接收感谢: 0

安装显卡驱动的出错信息,帮忙分析一下

#1

帖子 hardegg » 2006-04-03 11:32

[Message] Kernel Module : Trying to install a precompiled kernel module.
[Message] Kernel Module : Precompiled kernel module version mismatched.
[Error] Kernel Module : No kernel module build environment - please consult readme.
头像
firingstone
帖子: 336
注册时间: 2005-07-11 17:37
来自: 浙江
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 firingstone » 2006-04-03 19:24

是版本不对应.
还有显卡的安装通常直接用源上的就可以了的
N卡的
http://wiki.ubuntu.org.cn/index/guide/InstallNVIDIA
A卡的
http://wiki.ubuntu.org.cn/ATI显卡安装配置指南
ubuntu 5.10 +windowsxpsp2
HP NX6120
PM1.6+512M DDR333+915GM+40G HD+Combo

Life is Struggle!
hardegg
帖子: 34
注册时间: 2006-01-03 17:00
送出感谢: 0
接收感谢: 0

#3

帖子 hardegg » 2006-04-03 22:01

ati的显卡
给的链接网页不存在啊
hardegg
帖子: 34
注册时间: 2006-01-03 17:00
送出感谢: 0
接收感谢: 0

#4

帖子 hardegg » 2006-04-03 22:02

ati的主板集成显卡
给的链接网页不存在啊
头像
firingstone
帖子: 336
注册时间: 2005-07-11 17:37
来自: 浙江
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 firingstone » 2006-04-04 21:16

现在登陆不上这里的wiki,你到时候可以在wiki.ubuntu.org.cn里以ATI为关键词查查看, 也可以看看这里
http://ubuntuforums.org/showthread.php? ... ati+driver
不过好象还是不支持9000的3D
ati的卡似乎是比较困难 :) 厂商也被linux爱好者骂死了的 :D
ubuntu 5.10 +windowsxpsp2
HP NX6120
PM1.6+512M DDR333+915GM+40G HD+Combo

Life is Struggle!
回复

回到 “老旧版本支持”